#pragma bank 255

// Scene: MidnightClubHousef2
// Sprites

#include "gbs_types.h"
#include "data/sprite_npc001.h"

BANKREF(scene_14_sprites)

const far_ptr_t scene_14_sprites[] = {
    TO_FAR_PTR_T(sprite_npc001)
};
